Subject: Re: [PATCH 8/8] ftgmac100: Document device-tree binding

From: Andrew Lunn <[email-masked]>
Date: Thu, 13 Apr 2017 15:42:50 +0200

> +- phy-mode: See ethernet.txt file in the same directory. If the property is
> +  absent, "rgmii" is assumed. Supported values are "rgmii" and "rmii"

You might want to say rgmii*, or similar, it indicate the delayed
versions are accepted as well.

	 Andrew